import { Injectable } from "@nestjs/common";
import { InjectRepository } from "@nestjs/typeorm";
import { FileEntity } from "../../../files/entities/file.entity";
import { Repository } from "typeorm";

@Injectable()
export class FileSeedService {
    constructor(
        @InjectRepository(FileEntity) private fileRepository: Repository<FileEntity>,
    ) { }

    async run() {
        const count = await this.fileRepository.count();
        if (!count) {

            return {};
        }
    }
}